name: OpenVPN
tags:
  - 实用工具
  - 安全
title: 开源 VPN 守护进程
description: 开源 VPN 守护进程
additionalProperties:
  key: openvpn
  name: OpenVPN
  tags:
    - Tool
    - Security
  shortDescZh: 开源 VPN 守护进程
  shortDescEn: Open source VPN daemon
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://openvpn.net/
  github: https://github.com/OpenVPN/openvpn
  document: https://openvpn.net/access-server-manual/introduction/
  description:
    en: Open source VPN daemon
    zh: 开源 VPN 守护进程
    zh-Hant: 開源 VPN 守護進程
    ja: オープンソースの VPN デーモン
    ms: Daemon VPN sumber terbuka
    pt-br: Daemon VPN de código aberto
    ru: Открытый демон VPN
    ko: 오픈 소스 VPN 데몬
  architectures:
    - amd64
    - arm64
